DetachPriceTableFromAccount
DetachPriceTableFromAccount
DELETE
/zstack/v1/billings/price-tables/{tableUuid}/accounts/{accountUuid}Operation ID
DetachPriceTableFromAccountSince
3.7.2Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
accountUuidStringRequiredThe account UUID.
tableUuidStringRequiredThe table price UUID.
Body Fields
tagUuidsListOptional. The tag UUID list.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
Responses
200 OKDELETE endpoints return an empty object on success, or a standard error structure on failure.
Success Response
{}Error Response
{
"error": {
"code": "SYS.1001",
"description": "A message or a operation timeout",
"details": "Delete resource timeout after 300s"
}
}